
.tac { font-family: arial,serif; background-color: #fff; color: #000; font-size: 8pt; }

a { color: #6e7475; text-decoration: none; }
a:hover { color: #000; }
td { font-size: 8pt; }

.errorMessage { font-weight: bold; font-size: 10pt; background-color: #fff; color: #000; }
.errorDescription { text-align: center; font-weight: bold; font-size: 10pt; }
.warningMessage { text-align: center; color: #ff3300; font-weight: bold; font-size: 10pt; }

.infoBox { color: #000; padding: 2; border: 0; }
.infoBoxTitle { font-size: 10pt; font-weight: bold; color: #000; }
.infoBoxBadProcStatus { color: #ff3300; }

.title { font-weight: bold; font-size: large; background-color: #000; color: #fff; }
.titleItem { background-color: #000;  color: #fff; }

.healthTitle { font-weight: bold; font-size: 10pt; background-color: #707677; color: #fff; }
.healthBox { padding: 2px; background-color: #e9e9e9; color: #fff; }
.healthItem { font-size: 10pt; background-color: #e9e9e9; color: #6e7475; }
.healthBar { background-color: #ededed; color: #fff; }

.perfTitle { font-weight: bold; font-size: 10pt; background-color: #707677; color: #fff; }
.perfBox { background-color: #e9e9e9; color: #fff; }
.perfItem { font-size: 10pt; background-color: #e9e9e9; color: #6e7475; }
.perfValue { font-size: 10pt; background-color: #e9e9e9; color: #6e7475; }

/* Features */

.featureTitle { font-weight: bold; font-size: 10pt; background-color: #707677; color: #fff; }
.featureHeader { text-align: center; font-size: 10pt; background-color: #e9e9e9; color: #6e7475; }

.featureEnabledFlapDetection { text-align: center; font-size: 10pt; background-color: #00cc33; color: #fff; }
.featureDisabledFlapDetection { text-align: center; font-size: 10pt; background-color: #ff3300; color: #fff; }
.featureItemEnabledServiceFlapDetection { text-align: center; background-color: #00cc33; color: #fff; }
.featureItemDisabledServiceFlapDetection { text-align: center; background-color: #ff3300; color: #fff; }
.featureItemEnabledHostFlapDetection { text-align: center; background-color: #00cc33; color: #fff; }
.featureItemDisabledHostFlapDetection { text-align: center; background-color: #ff3300; color: #fff; }
.featureItemServicesNotFlapping { text-align: center; background-color: #00cc33; color: #fff; }
.featureItemServicesFlapping { text-align: center; background-color: #ff3300; color: #fff; }
.featureItemHostsNotFlapping { text-align: center; background-color: #00cc33; color: #fff; }
.featureItemHostsFlapping { text-align: center; background-color: #ff3300; color: #fff; }
.featureItemDisabledServiceFlapDetection a, .featureItemDisabledHostFlapDetection a, .featureItemServicesFlapping a, .featureItemHostsFlapping a { color: #fff; }
.featureItemDisabledServiceFlapDetection a:hover, .featureItemDisabledHostFlapDetection a:hover, .featureItemServicesFlapping a:hover, .featureItemHostsFlapping a:hover { color: #000; }

.featureEnabledNotifications { text-align: center; font-size: 10pt; background-color: #00cc33; color: #fff; }
.featureDisabledNotifications { text-align: center; font-size: 10pt; background-color: #ff3300; color: #fff; }
.featureItemEnabledServiceNotifications { text-align: center; background-color: #00cc33; color: #fff; }
.featureItemDisabledServiceNotifications { text-align: center; background-color: #ff3300; color: #fff; }
.featureItemEnabledHostNotifications { text-align: center; background-color: #00cc33; color: #fff; }
.featureItemDisabledHostNotifications { text-align: center; background-color: #ff3300; color: #fff; }
.featureItemDisabledServiceNotifications a, .featureItemDisabledHostNotifications a { color: #fff; }
.featureItemDisabledServiceNotifications a:hover, .featureItemDisabledHostNotifications a:hover { color: #000; }

.featureEnabledHandlers { text-align: center; background-color: #00CC33; color: #fff; }
.featureDisabledHandlers { text-align: center; background-color: #ff3300; color: #fff; }
.featureItemEnabledServiceHandlers { text-align: center; background-color: #00CC33; color: #fff; }
.featureItemDisabledServiceHandlers { text-align: center; background-color: #ff3300; color: #fff; }
.featureItemEnabledHostHandlers { text-align: center; background-color: #00cc33; color: #fff; }
.featureItemDisabledHostHandlers { text-align: center; background-color: #ff3300; color: #fff; }
.featureItemDisabledServiceHandlers a, .featureItemDisabledHostHandlers a { color: #fff; }
.featureItemDisabledServiceHandlers a:hover, .featureItemDisabledHostHandlers a:hover { color: #000; }

/* Service Checks */

.EnabledActiveServiceChecks { text-align: center; background-color: #00cc33; color: #fff; }
.DisabledActiveServiceChecks { text-align: center; background-color: #ff3300; color: #fff; }
.EnabledPassiveServiceChecks { text-align: center; background-color: #00cc33; color: #fff; }
.DisabledPassiveServiceChecks { text-align: center; background-color: #ff3300; color: #fff; }

.ItemActiveServiceChecks,
.ItemActiveServiceChecksWithPassiveDisabled,
.ItemPassiveServiceChecks { text-align: center; background-color: #00cc33; color: #fff; }
.ItemDisabledServiceChecks { text-align: center; background-color: #ff3300; color: #fff; }

.ItemActiveServiceChecks a,
.ItemActiveServiceChecksWithPassiveDisabled a,
.ItemPassiveServiceChecks a,
.ItemDisabledServiceChecks a { color: #fff; }

.ItemActiveServiceChecks a:hover,
.ItemActiveServiceChecksWithPassiveDisabled a:hover,
.ItemPassiveServiceChecks a:hover { color: #333333; }
.ItemDisabledServiceChecks a:hover { color: #000; }

/* Host Checks */

.EnabledActiveHostChecks { text-align: center; background-color: #00cc33; color: #fff; }
.DisabledActiveHostChecks { text-align: center; background-color: #ff3300; color: #fff; }
.EnabledPassiveHostChecks { text-align: center; background-color: #00cc33; color: #fff; }
.DisabledPassiveHostChecks { text-align: center; background-color: #ff3300; color: #fff; }

.ItemActiveHostChecks,
.ItemActiveHostChecksWithPassiveDisabled,
.ItemPassiveHostChecks { text-align: center; background-color: #00cc33; color: #fff; }
.ItemDisabledHostChecks { text-align: center; background-color: #ff3300; color: #fff; }

.ItemActiveHostChecks a,
.ItemActiveHostChecksWithPassiveDisabled a,
.ItemPassiveHostChecks a,
.ItemDisabledHostChecks a { color: #fff; }

.ItemActiveHostChecks a:hover,
.ItemActiveHostChecksWithPassiveDisabled a:hover,
.ItemPassiveHostChecks a:hover { color: #333333; }
.ItemDisabledHostChecks a:hover { color: #000; }

/* Outages */

.outageTitle { font-weight: bold; font-size: 10pt; background-color: #707677; color: #fff; }
.outageHeader { text-align: center; font-size: 10pt; background-color: #e9e9e9; color: #6e7475; }

.outageImportantProblem { text-align: center; background-color: #ff3300; color: #fff; }
.outageUnimportantProblem { text-align: center; background-color: #f5a9a9; color: #000000; }
.outageImportantProblem a { color: #fff; }
.outageUnimportantProblem a { color: #585858; }
.outageImportantProblem a:hover, .outageUnimportantProblem a:hover { color: #000; }

/* Hosts */

.hostTitle { font-weight: bold; font-size: 10pt; background-color: #707677; color: #fff; }
.hostHeader { text-align: center; font-size: 10pt; background-color: #e9e9e9; color: #6e7475; }

.hostImportantProblem { text-align: center; background-color: #ff3300; color: #fff; }
.hostUnimportantProblem { text-align: center; background-color: #f5a9a9; color: #000000; }
.hostImportantProblem a { color: #fff; }
.hostUnimportantProblem a { color: #000; }
.hostImportantProblem a:hover { color: #000; }
.hostUnimportantProblem a:hover { color: #6e7475; }

/* Services */

.serviceTitle {  font-weight: bold; font-size: 10pt; background-color: #707677; color: #fff; }
.serviceHeader { text-align: center; font-size: 10pt; background-color: #e9e9e9; color: #6e7475; }

.serviceImportantProblem { text-align: center; background-color: #ff3300; color: #fff; }
.serviceUnimportantProblem { text-align: center; background-color: #f5a9a9; color: #000000; }
.serviceImportantProblem a { color: #fff; }
.serviceUnimportantProblem a { color: #000; }
.serviceImportantProblem a:hover { color: #000; }
.serviceUnimportantProblem a:hover { color: #6e7475; }
.serviceUnimportantProblem .tac_break { border: 0; height: 3px; }
